[Param]
Title=One Piece 103 - 121
Author=byHVNT3R
Mail=
Page=
Key=qwyroˆ¨®´¥²o¢¹{–Ž”s’owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=0
PosY=279
Width=263
Height=69
Name=capis
Type=10
Action=Capitulos
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=0
PosY=349
Width=196
Height=65
Name=extras
Type=10
Action=Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=0
PosY=417
Width=162
Height=69
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
